@charset "Shift_JIS";

/* =========================================================================
 macie.css
 （MacIEのみ適用）

　目　次

　1.ヘッダー（ヘッダーナビ、検索フォーム、ロゴ、グローバルナビ）
　2.コンテナ（コンテンツ＋サイドナビ）
　3.サイドナビ（下層ページのみ）
　4.フッター
========================================================================= */

/* -------------------------------------------------------------------------
 1.ヘッダー（ヘッダーナビ、検索フォーム、ロゴ、グローバルナビ）
------------------------------------------------------------------------- */

/* ヘッダーナビ */
#header #header-belt ul#header-navi li a {
	display: inline-block;
}

/* グローバルナビ */
#header ul#globalnavi {
	clear: none;
	float: left;
}
#header ul#globalnavi li a {
	display: inline-block;
}

/* -------------------------------------------------------------------------
 2.コンテナ（コンテンツ＋サイドナビ）
------------------------------------------------------------------------- */
#container {
	clear: none;
	float: left;
}

/* -------------------------------------------------------------------------
 3.サイドナビ（下層ページのみ）
------------------------------------------------------------------------- */

/* 第２階層 */
#navi ul#sidenavi ul {
	display: inline-block;	/* フロート対策 */
}

/* -------------------------------------------------------------------------
 4.フッター
------------------------------------------------------------------------- */

/* フッターナビ */
#footer ul#footer-navi li a {
	display: inline-block;
}